.form0 {
	page-break-after: auto;
	font-size: xx-small;
	page-break-before: auto;
	clip:   rect(0px 0px 0px 0px);
	clear: both;
	float: none;
	border: 0px none;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}

td {
	font-family: Tahoma;
	font-size: 11px;
}
.black-b {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.black-small {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.gray-link {
	color: #454545;
	text-decoration: none;
}
.subs {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	background-color: #FBFFF4;
	border: 1px solid #78C800;
	width: 145px;
}
.gray-b {
	font-weight: bold;
	color: #575757;
	text-decoration: none;
}
.gray-bu {
	font-weight: bold;
	color: #575757;
	text-decoration: underline;
}
.titler-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a {
	color: #454545;
	text-decoration: none;
}
.black-n {
	color: #000000;
	text-decoration: none;
}
.red-b-o {
	color: #CC0000;
	text-decoration: none;
}
.form1 {
	background-color: #FBFFF5;
	width: 98%;
	border: 1px solid #A5A5A5;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.form2 {
	background-color: #FBFFF5;
	width: 60%;
	border: 1px solid #A5A5A5;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.form19 {
	background-color: #FBFFF5;
	border: 1px solid #A5A5A5;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.BIGG {
	font-size: 12px;
}
.friend {
	font-size: 12px;
	font-weight: bold;
	color: #006877;
	text-decoration: none;
}
.zoom-float {
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #999999;
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	filter: Alpha(Opacity=70);
}
h1 {
  font-size: 12px;
  }
h4 {
  font-size: 10px;
}
.form3 {
	background-color: #FBFFF5;
	width: 100px;
	border: 1px solid #A5A5A5;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.error {
  font-weight: bold;
  color: #CC0000;
}

.he {
font-size:11px;
font-weight:bold;

}